@font-face {
	font-family: satoshi;
	src: url(../media/Satoshi_Variable-s.p.0we6-2px855vh.woff2?dpl=dpl_AqVGSYHb9rKqA6TdGui2k4Y73xD5)
		format("woff2");
	font-display: swap;
	font-weight: 300 900;
}
@font-face {
	font-family: satoshi Fallback;
	src: local(Arial);
	ascent-override: 92.36%;
	descent-override: 21.95%;
	line-gap-override: 9.14%;
	size-adjust: 109.35%;
}
.new-clone .satoshi_6e8de14d-module__u-x7bW__className {
	font-family:
		satoshi,
		satoshi Fallback;
}
.new-clone .satoshi_6e8de14d-module__u-x7bW__variable {
	--font-satoshi: "satoshi", "satoshi Fallback";
}
@font-face {
	font-family: instrumentSerif;
	src: url(../media/InstrumentSerif_Regular-s.p.0kexyoq4dtosd.ttf?dpl=dpl_AqVGSYHb9rKqA6TdGui2k4Y73xD5)
		format("truetype");
	font-display: swap;
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: instrumentSerif;
	src: url(../media/InstrumentSerif_Italic-s.p.08ie0-05db0vg.ttf?dpl=dpl_AqVGSYHb9rKqA6TdGui2k4Y73xD5)
		format("truetype");
	font-display: swap;
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: instrumentSerif Fallback;
	src: local(Arial);
	ascent-override: 128.92%;
	descent-override: 40.37%;
	line-gap-override: 0.0%;
	size-adjust: 76.79%;
}
.new-clone .instrumentserif_3ce692fe-module__B1mR8q__className {
	font-family:
		instrumentSerif,
		instrumentSerif Fallback;
}
.new-clone .instrumentserif_3ce692fe-module__B1mR8q__variable {
	--font-instrument-serif: "instrumentSerif", "instrumentSerif Fallback";
}
@font-face {
	font-family: Geist Mono;
	font-style: normal;
	font-weight: 100 900;
	font-display: swap;
	src: url(../media/4fa387ec64143e14-s.0q3udbd2bu5yp.woff2?dpl=dpl_AqVGSYHb9rKqA6TdGui2k4Y73xD5)
		format("woff2");
	unicode-range: U+301, U+400-45F, U+490-491, U+4B0-4B1, U+2116;
}
@font-face {
	font-family: Geist Mono;
	font-style: normal;
	font-weight: 100 900;
	font-display: swap;
	src: url(../media/bbc41e54d2fcbd21-s.0gw~uztddq1df.woff2?dpl=dpl_AqVGSYHb9rKqA6TdGui2k4Y73xD5)
		format("woff2");
	unicode-range:
		U+100-2BA, U+2BD-2C5, U+2C7-2CC, U+2CE-2D7, U+2DD-2FF, U+304, U+308, U+329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
	font-family: Geist Mono;
	font-style: normal;
	font-weight: 100 900;
	font-display: swap;
	src: url(../media/797e433ab948586e-s.p.0.q-h669a_dqa.woff2?dpl=dpl_AqVGSYHb9rKqA6TdGui2k4Y73xD5)
		format("woff2");
	unicode-range:
		U+??, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+304, U+308, U+329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
	font-family: Geist Mono Fallback;
	src: local(Arial);
	ascent-override: 74.67%;
	descent-override: 21.92%;
	line-gap-override: 0.0%;
	size-adjust: 134.59%;
}
.new-clone .geist_mono_8d43a2aa-module__8Li5zG__className {
	font-family:
		Geist Mono,
		Geist Mono Fallback;
	font-style: normal;
}
.new-clone .geist_mono_8d43a2aa-module__8Li5zG__variable {
	--font-geist-mono: "Geist Mono", "Geist Mono Fallback";
}
